
FONT, .font	{
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	}

H1, .h1	{
	font: 18px/18px "GillSans", Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	}	
	
H2, .h2	{
	font: 15px/16px "GillSans", Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	}
		
H3, .h3	{
	font: 16px/18px "Verdana", Arial, Helvetica, sans-serif;
	margin: 0;
	}

H4, .h4	{
	font: 12px/12px "Verdana", Arial, Helvetica, sans-serif;
	margin: 0;
	}
		
P, .p	{
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-indent: 0px;
	margin: 0;
	margin-top: 0px;
	}


.initial {
	text-indent: 0;
	margin-top: 18px;
	}
	
UL, LI {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	margin: 0;
	list-style-type: circle
	}
	
A 		{ 
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	}

HR, .hide {
	display: none;
	}


.PopBoxImageSmall
{
	border: none 0px #ffffff;
	cursor: url("magplus.cur"), pointer;
}
.PopBoxImageLarge
{
	border: solid 1px #999999;
	cursor: url("magminus.cur"), pointer;
}
.PopBoxImageShrink
{
	cursor: url("magminus.cur"), pointer;
}
.PopBoxImageLink
{
	cursor: pointer;
}
.PopBoxImageMove
{
	border: none 0px #ffffff;
	cursor: pointer;
}


.tooltip-giclee {
	position:absolute;
	left:80px;
	top:-100;
	display:none;
	width:700px;
	padding:5px;
	border:1px solid #999999;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
    	box-shadow:2px 8px 40px #222;
    	-moz-box-shadow:2px 8px 10px rgba(0, 0, 0, 0.3);
    	-webkit-box-shadow:2px 8px 40px #222;
	background:url(../struktur1.jpg);
	font:10px/12px Arial, Helvetica, sans-serif;
	opacity:0.8;
}

.tooltip-original {
	position:absolute;
	left:80px;
	top:-50;
	display:none;
	width:450px;
	padding:5px;
	border:1px solid #999999;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
    	box-shadow:2px 8px 40px #222;
    	-moz-box-shadow:2px 8px 10px rgba(0, 0, 0, 0.3);
    	-webkit-box-shadow:2px 8px 40px #222;
	background:url(../struktur1.jpg);
	font:10px/12px Arial, Helvetica, sans-serif;
	opacity:0.8;
}

.tooltip-text {
	position:absolute;
	left:100px;
	top:-20;
	display:none;
	width:500px;
	padding:5px;
	border:1px solid #999999;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
    	box-shadow:2px 8px 40px #222;
    	-moz-box-shadow:2px 8px 10px rgba(0, 0, 0, 0.3);
    	-webkit-box-shadow:2px 8px 40px #222;
	background:url(../struktur1.jpg);
	font:10px/12px Arial, Helvetica, sans-serif;
	opacity:0.9;
}

.tooltip-progress {
	position:absolute;
	left:80px;
	top:-50;
	display:none;
	width:300px;
	padding:5px;
	border:1px solid #999999;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
    	box-shadow:2px 8px 40px #222;
    	-moz-box-shadow:2px 8px 10px rgba(0, 0, 0, 0.3);
    	-webkit-box-shadow:2px 8px 40px #222;
	background:url(../struktur1.jpg);
	font:10px/12px Arial, Helvetica, sans-serif;
	opacity:0.8;
}

.giclee {
	position:relative;
	height:50px;
	width:110px;
	font-family: Arial,sans-serif;
	font-size: 16px;
	line-height: 16px;
	color: #aaa;
	text-shadow: rgba(0,0,0,0.5) 3px 3px 5px;
}

.original {
	position:relative;
	height:20px;
	width:110px;
	font-family: Arial,sans-serif;
	font-size: 16px;
	line-height: 16px;
	color: #aaa;
	text-shadow: rgba(0,0,0,0.5) 3px 3px 5px;
}

.text {
	position:relative;
	height:20px;
	width:110px;
	font-family: Arial,sans-serif;
	font-size: 16px;
	line-height: 16px;
	color: #aaa;
	text-shadow: rgba(0,0,0,0.5) 3px 3px 5px;
}

.progress {
	position:relative;
	height:20px;
	width:110px;
	font-family: Arial,sans-serif;
	font-size: 16px;
	line-height: 16px;
	color: #aaa;
	text-shadow: rgba(0,0,0,0.5) 3px 3px 5px;
}

.button {
	position:relative;
	height:20px;
	width:110px;
	font-family: Arial,sans-serif;
	font-size: 16px;
	line-height: 16px;
	color: #aaa;
	text-shadow: rgba(0,0,0,0.5) 3px 3px 5px;
	opacity:0.5;
}